/* 
  HealthCheck.strings
  DrCleaner2

  Created by Fanccie on 2017/11/29.
  Copyright © 2017 trendmicro. All rights reserved.
*/

//welcome
"welcome.title.healthcheck" = "Smart Scan";
"welcome.description.healthcheck" = "Verificate memoria e sicurezza sul Mac con un solo clic.";
"welcome.description.healthcheck.Lite" = "Verifica memoria e diagnostica sul Mac con un solo clic.";
"welcome.description.healthcheck.onlinebuild" = "Verifica memoria, diagnostica e applicazioni sul Mac con un solo clic.";
"welcome.button.scan" = "Scansione";
"welcome.label.scanning" = "Esecuzione di Smart Scan… Potrebbero essere necessari alcuni minuti per il completamento.";
"welcome.button.scanstop" = "Annulla";
"welcome.cancelscan.stop" = "Interrompi";
"welcome.cancelscan.continue" = "Continua";
"welcome.cancelscan.title" = "Terminare il processo di scansione prima del completamento?";
"welcome.cancelscan.description" = "L'interruzione della scansione comporterà l'eliminazione dei risultati della scansione.";
"welcome.label.scanningfile" = "Scansione in corso...";

//to clean
"toClean.label.completetitle" = "Scansione completata";
"toClean.label.completedesciprion" = "Smart Scan ha %@ suggerimenti.";
"toClean.label.completedesciprionSingle" = "Smart Scan ha %@ suggerimento.";
"toClean.storage.title" = "Memoria";
"toClean.safety.title" = "Diagnostica";
"toClean.application.title" = "Applicazioni";
"toClean.cleanablefiles.title" = " Spazio recuperabile: %@";
"toClean.potentialissues.title" = "Consigli: %@ azioni";
"toClean.singlepotentialissue.title" = "Consigli: %@ azione";
"toClean.singleapptomanaged.title" = "Potenzialmente rimovibili: %@ app";
"toClean.appstomanaged.title" = "Potenzialmente rimovibili: %@ apps";
"toClean.junk.item" = "File indesiderati";
"toClean.big.item" = "File di grandi dimensioni";
"toClean.duplicate.item" = "File duplicati";
"toClean.safetysoftware.item" = "Software antivirus Trend Micro";
"toClean.VPNsoftware.item" = "Protezione privacy";
"toClean.VPNsoftware.VPN.item" = "VPN Proxy One Pro";
"toClean.adware.item" = "Rischio per la sicurezza: Adware";
"toClean.freedownload.btn" = "Download gratuito";
"toClean.safetysoftware.none.item" = "Nessuno";
"toClean.safetysoftware.open.item" = "aperto";
"toClean.latestos.item" = "Aggiornamento sistema operativo disponibile";
"toClean.islatestos.item" = "Aggiornato";
"toClean.notlatestos.item" = "versione %@";
"toClean.apprecentuse.item" = "App non utilizzate di recente";
"toClean.singleapprecentuse.number.item" = "%@ app";
"toClean.apprecentuse.number.item" = "%@ apps";
"toClean.appvulnerable.item" = "Vulnerabilità di sistema e app";
"toClean.appvulnerable.number.item" = "App macOS e %@";
"toClean.appupgradable.item" = "Aggiornamento disponibile";
"toClean.appupgradable.number.item" = "%@ apps";
"toClean.singleappupgradable.number.item" = "%@ app";
"toClean.viewdetail.btn" = "Visualizza dettagli";
"toClean.label.notscanned" = "Scansione non effettuata";
"toClean.fix.btn" = "Rimuovi";
"toClean.noneFix.btn" = "Nessuno";
"toClean.installos.btn" = "installare";
"toClean.notlatestos.noitem" = "Nessuno";

//not used for firewall and gatekeeper
"toClean.firewall.item" = "Firewall";
"toClean.firewall.on.item" = "On";
"toClean.firewall.off.item" = "Off";
"toClean.gatekeeper.item" = "Gatekeeper";
"toClean.gatekeeper.on.item" = "On";
"toClean.gatekeeper.off.item" = "Off";
"toClean.setting.btn" = "Open Setting";

//firsttip
"first.continue" = "Avvia la scansione";

"first.title" = "Prova Smart Scan ora";
"first.subtitle" = "Fai un controllo rapido per capire come apportare miglioramenti allo spazio di archiviazione, all'ottimizzazione e alle applicazioni sul Mac con un solo clic. Personalizza la scansione utilizzando il seguente elenco e aggiorna le selezioni a tuo piacimento nelle %@.";
"first.subtitle.preference" = "Preferenze";

"smartscan.item.safety" = "Controllo del sistema";
"toClean.startup.item" = "Elementi di avvio abilitati";
"toClean.similarphoto.item" = "Foto simili";

"smartscan.scanning.step" = "Passaggio %@ di 3";
"smartscan.scanning.step.Lite" = "Passaggio %@ di 2";
"smartscan.scanning.title" = "Scansione %@:";

"smartscan.scanning.wait.safety" = "Il prossimo passaggio riguarda la diagnostica.";
"smartscan.scanning.wait.app" = "Il prossimo passaggio riguarda le applicazioni.";

"smartscan.scanning.total" = "Completamento: %ld%%";

"welcome.cancelscan.skip" = "Ignora";

"preference.smartscan.tip" = "Usare l'elenco seguente per personalizzare Smart Scan.";
